Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# FILE_Connector.h File Reference

`#include "ace/FILE_IO.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/os_include/os_fcntl.h"`
`#include "ace/FILE_Connector.inl"`

Include dependency graph for FILE_Connector.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | ACE_FILE_Connector
| Defines an active connection factory for the ACE_FILE wrappers. More...

## Detailed Description

Id
  FILE_Connector.h,v 4.26 2005/10/28 16:14:52 ossama Exp

Author:
  Doug Schmidt <schmidt@cs.wustl.edu>